/* Secondary Menu Font Color */
.secondarymenuclass a {
color: #FFFFFF !important;
}
.secondarymenuclass a {
font-weight: normal !important;
}

/* Logged in */
.WaGadgetLoginForm .loginContainer.authenticated.loginContainer.authenticated .loginLink{
background:#D14124;
color:white;
}

/* Logged in Hover */
.WaGadgetLoginForm .loginContainer.authenticated.loginContainer.authenticated .loginLink:hover{
background:white;
color:#D14124;
}

.WaGadgetLoginForm .loginContainer.authenticated.loginContainer.authenticated .loginLink.hover {
background:white;
color:#D14124;
}

/* Logged Out */
.WaGadgetLoginForm .loginContainer.loginContainer .loginLink{
background:#D14124;
color:white;
}

/* Logged Out Hover */
.WaGadgetLoginForm .loginContainer.loginContainer .loginLink:hover{
background:white;
color:#D14124;
}
